## trippy 0.11.0+dfsg

=== debian/changelog ===
trippy (0.11.0+dfsg-5) unstable; urgency=medium

  * Drop disable-tracing-chrome.patch, now uploaded
  * Disable shell completion tests for PowerShell

 -- Blair Noctis <ncts@debian.org>  Wed, 13 Nov 2024 03:56:50 +0000

trippy (0.11.0+dfsg-4) unstable; urgency=medium

  * Drop downgrade-nix-0.27.patch in sync with nix 0.29, Closes: #1085459

 -- Blair Noctis <ncts@debian.org>  Thu, 07 Nov 2024 17:38:29 +0000

trippy (0.11.0+dfsg-3) unstable; urgency=medium

  * Ignore tests failing on i386 due to precision problem
  * Update mockall to 0.13, Closes: #1086321

 -- Blair Noctis <ncts@debian.org>  Sat, 02 Nov 2024 19:52:52 +0000

trippy (0.11.0+dfsg-2) unstable; urgency=medium

  * Adjust relax-deps.patch, Closes: #1084384

 -- Blair Noctis <ncts@debian.org>  Mon, 07 Oct 2024 20:04:46 +0800

trippy (0.11.0+dfsg-1) unstable; urgency=medium

  * Package trippy 0.11.0, Closes: #1081023
  * Repack to exclude files without sources
  * Cherry-pick upstream rename of debian/ to make room for Debian proper
  * Disable `--log-format chrome` due to unavailable dependency

 -- Blair Noctis <ncts@debian.org>  Thu, 5 Sep 2024 21:50:54 +0000
