=== debian/control ===
Source: trippy
Section: net
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-shell-completions,
 cargo:native,
 rustc:native (>= 1.75),
 libstd-rust-dev,
 librust-anyhow-dev,
 librust-arrayvec-dev,
 librust-bitflags-dev,
 librust-caps-dev,
 librust-chrono-dev,
 librust-clap-dev,
 librust-clap-complete-dev,
 librust-clap-mangen-dev,
 librust-comfy-table-dev,
 librust-crossbeam-dev,
 librust-crossterm-dev,
 librust-csv-dev,
 librust-derive-more-dev,
 librust-dns-lookup-dev,
 librust-encoding-rs-io-dev,
 librust-etcetera-dev,
 librust-hex-literal-dev,
 librust-hickory-resolver-dev,
 librust-humantime-dev,
 librust-indexmap-dev,
 librust-insta-dev,
 librust-ipnetwork-dev,
 librust-itertools-dev,
 librust-maxminddb-dev,
 librust-mockall-dev,
 librust-nix-dev,
 librust-parking-lot-dev,
 librust-paste-dev,
 librust-petgraph-dev,
 librust-pretty-assertions-dev,
 librust-rand-dev,
 librust-ratatui-dev,
 librust-serde-dev,
 librust-serde-json-dev,
 librust-serde-with-dev,
 librust-serde-yaml-dev,
 librust-socket2-dev,
 librust-strum-dev,
 librust-tracing-chrome-dev,
 librust-test-case-dev,
 librust-thiserror-dev,
 librust-tokio-dev,
 librust-tokio-util-dev,
 librust-toml-dev (>= 0.8),
 librust-tracing-dev,
 librust-tracing-subscriber-dev,
 librust-widestring-dev
Maintainer: Blair Noctis <ncts@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/debian/trippy.git
Vcs-Browser: https://salsa.debian.org/debian/trippy
Homepage: https://github.com/fujiapple852/trippy
Rules-Requires-Root: no

Package: trippy
Architecture: any
Multi-Arch: allowed
Depends:
# setcap in postinst
 libcap2-bin,
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends: ${cargo:Recommends}
Suggests: ${cargo:Suggests}
Provides: ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: TUI network diagnostic tool
 traceroute and ping in one, with a nice TUI, a chart, and a map
 .
  * Multiple protocols: ICMP/UDP/TCP, IPv4/v6
  * Customizable tracing options:
  ** Packet size, payload pattern
  ** Start and max TTL
  ** Min/max round duration
  ** Source & destination port (TDP & UDP)
  ** Source address and interface
  ** And more
  * classic, paris and dublin ECMP strategies
  * RFC4884 ICMP Multi-Part Messages
  * Unprivileged mode
  * NAT detection
  * Highly customizable TUI
  * GeoIP from mmdb
  * Generate tracing reports in JSON, CSV, tabular; flows, dot
  * Capability aware
 .
 The installed binary is named trip.
