## trippy 0.12.0+dfsg

=== debian/changelog ===
trippy (0.12.0+dfsg-2) unstable; urgency=medium

  * Restore i386 precison ignoring patch

 -- Blair Noctis <ncts@debian.org>  Fri, 06 Dec 2024 15:45:49 +0000

trippy (0.12.0+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Ad-hoc implement i18n functionality; was from rust-i18n crate, not packaged
  * Disable shell completion test for Zsh

 -- Blair Noctis <ncts@debian.org>  Fri, 06 Dec 2024 14:34:44 +0000
