=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: net
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-shell-completions,
- cargo:native,
- rustc:native (>= 1.75),
+ dh-shell-completions
+Build-Depends-Arch:
+ cargo,
+ rustc (>= 1.75),
  libstd-rust-dev,
  librust-anyhow-dev,
  librust-arrayvec-dev,
@@ -41,9 +42,10 @@
  librust-serde-dev,
  librust-serde-json-dev,
  librust-serde-with-dev,
- librust-serde-yaml-dev,
+ librust-serde-yml-dev,
  librust-socket2-dev,
  librust-strum-dev,
+ librust-sys-locale-dev,
  librust-tracing-chrome-dev,
  librust-test-case-dev,
  librust-thiserror-dev,
