## trippy 0.12.1+dfsg

=== debian/changelog ===
trippy (0.12.1+dfsg-1) unstable; urgency=medium

  * New upstream release

 -- Blair Noctis <ncts@debian.org>  Sat, 21 Dec 2024 13:57:03 +0000
