## trippy 0.12.2+dfsg

=== debian/changelog ===
trippy (0.12.2+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Install doc sources, not rendered but still readable and helpful

 -- Blair Noctis <ncts@debian.org>  Fri, 03 Jan 2025 13:20:04 +0000
