=== debian/control ===
--- 
+++ 
@@ -42,7 +42,6 @@
  librust-serde-dev,
  librust-serde-json-dev,
  librust-serde-with-dev,
- librust-serde-yml-dev,
  librust-socket2-dev,
  librust-strum-dev,
  librust-sys-locale-dev,
