## trippy 0.13.0%2Bdfsg

=== debian/changelog ===
trippy (0.13.0+dfsg-1.4) unstable; urgency=medium

  * Non-maintainer upload. (Closes: #1126354, #1127541)

  [ Peter Michael Green ]
  * Use version 2 of thiserror, version 1 is legacy.
  * Relax cargo dependency on itertools.
  * Relax cargo dependency on petgraph.

 -- NoisyCoil <noisycoil@debian.org>  Wed, 18 Feb 2026 02:52:30 +0100

trippy (0.13.0+dfsg-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Stop patching sys-locale to fix a downstream localization
    bug (trippy#1729).

 -- NoisyCoil <noisycoil@debian.org>  Mon, 26 Jan 2026 13:22:15 +0100

trippy (0.13.0+dfsg-1.2) unstable; urgency=medium

  * Non-maintainer upload.

  [ Peter Michael Green ]
  * Remove upper limits from cargo dependencies on crossterm
    and nix (Closes: #1116571)

  [ NoisyCoil ]
  * d/trippy.postinst: fix shebang. Thanks to pabs (Closes: #1124990)
  * Stop patching the ratatui dependency, bump to v0.29. Thanks to
    werdahias (Closes: #1124095)
  * d/s/options: add Files-Excluded files to extend-diff-ignore
  * Bump the toml dependency to v0.9
  * Bump the etcetera dependency to v0.10
  * Disable more snapshot tests

 -- NoisyCoil <noisycoil@debian.org>  Sat, 17 Jan 2026 16:14:32 +0100

trippy (0.13.0+dfsg-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Stop patching ipnetwork cargo dependency.
  * Update debian build-dependencies for ipnetwork and bitflags.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 09 Sep 2025 20:13:49 +0000

trippy (0.13.0+dfsg-1) unstable; urgency=medium

  * New upstream release

 -- Blair Noctis <ncts@debian.org>  Sun, 17 Aug 2025 14:56:28 +0000
