## trippy 0.13.0+dfsg

=== debian/control ===
--- 
+++ 
@@ -9,9 +9,10 @@
  libstd-rust-dev,
  librust-anyhow-dev,
  librust-arrayvec-dev,
- librust-bitflags-dev,
+ librust-bitflags-2-dev (>= 2.9.0),
  librust-caps-dev,
  librust-chrono-dev,
+ librust-chrono-tz-dev,
  librust-clap-dev,
  librust-clap-complete-dev,
  librust-clap-mangen-dev,
@@ -28,7 +29,7 @@
  librust-humantime-dev,
  librust-indexmap-dev,
  librust-insta-dev,
- librust-ipnetwork-dev,
+ librust-ipnetwork-0.21-dev,
  librust-itertools-dev,
  librust-maxminddb-dev,
  librust-mockall-dev,
@@ -55,10 +56,10 @@
  librust-tracing-subscriber-dev,
  librust-widestring-dev
 Maintainer: Blair Noctis <ncts@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/debian/trippy.git
 Vcs-Browser: https://salsa.debian.org/debian/trippy
-Homepage: https://github.com/fujiapple852/trippy
+Homepage: https://trippy.rs/
 Rules-Requires-Root: no
 
 Package: trippy
