=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/rustc/architecture.mk

CARGO_BASE_ARGS = --release --target $(DEB_TARGET_RUST_TYPE)
BIN = --bin trip

%:
	dh $@ --with shell_completions

execute_before_dh_auto_configure:
	mkdir -p .cargo
	cp debian/cargo-config.toml .cargo/config.toml

override_dh_auto_build:
	cargo build $(CARGO_BASE_ARGS) $(BIN)
	cargo run $(CARGO_BASE_ARGS) $(BIN) -- --generate-man > debian/trip.1

override_dh_auto_test:
	cargo test $(CARGO_BASE_ARGS)

restore-orig:
	git diff --name-only | grep -v '^debian/' | xargs git restore
