=== debian/watch ===
version=4
opts="mode=git, pgpmode=none, repacksuffix=+dfsg, dversionmangle=s/\+dfsg//" \
https://github.com/fujiapple852/trippy \
refs/tags/(\d+\.\d+\.\d+)
